/*
.tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.tabs li{
  float: left;
  margin: 0 .5em 0 0;
  border: 1px solid #E6E4E2;
  border-bottom:none;
}


.tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  border-radius: 0 5px 0 0;  
}

.tabs #current a,
.tabs #current a::after{
  background: #fff;
  z-index: 3;
}

*/
#contenttab
{
   float:left;
    padding: 2em;
    height: auto;
    position: relative;
    z-index: 2;	
    border-radius: 0 5px 5px 5px;
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
   
}

.tabcls { width:680px;}